/*--- Avanquest WebEasy Page Style ---*/


.cc335              { /* Common */
	font            : italic 18pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc336              { /* Common */
	font            : italic bold 18pt 'Cambria';
	color           : #000000;
	}
.cc337              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc338              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc339              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800080;
	}
.cc340              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc341              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #008000;
	}
.cc342              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #008080;
	}
.cc343              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc344              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc345              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc346              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc347              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc348              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc349              { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc350              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e21             { /* <DIV>&nbsp;Tom's Whakapa... */
	position        : absolute;
	left            :  13.50pt;
	top             :  12.75pt;
	width           : 162.75pt;
	height          :  25.50pt;
	}
div#e20             { /* &nbsp;FAMILY GROUP&nbsp;... */
	position        : absolute;
	left            :  16.50pt;
	top             :  48.75pt;
	width           : 595.50pt;
	height          :  28.50pt;
	}
div#e19             { /* <DIV>DANIEL (RANIERA) EL... */
	position        : absolute;
	left            : 109.50pt;
	top             :  98.25pt;
	width           : 192.00pt;
	height          : 108.75pt;
	}
div#e18             { /* &nbsp;Husband:  */
	position        : absolute;
	left            :  25.50pt;
	top             :  90.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e17             { /* Wife:&nbsp; */
	position        : absolute;
	left            : 361.50pt;
	top             :  90.00pt;
	width           :  41.25pt;
	height          :  19.50pt;
	}
div#e16             { /* <DIV>HANNAH NANI WELLER<... */
	position        : absolute;
	left            : 453.75pt;
	top             : 100.50pt;
	width           : 198.75pt;
	height          :  84.00pt;
	}
div#e15             { /* <DIV>CHILDREN:&nbsp;&nbs... */
	position        : absolute;
	left            :  28.50pt;
	top             : 220.50pt;
	width           : 697.50pt;
	height          : 305.25pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history028002.jpg) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 115.50pt;
	width           :  63.75pt;
	height          :  83.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history028001.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 112.50pt;
	width           :  63.00pt;
	height          :  88.50pt;
	}
div#e12             { /* Johnny Matapura Ellison&... */
	position        : absolute;
	left            :  56.25pt;
	top             : 245.25pt;
	width           : 123.75pt;
	height          :  18.75pt;
	}
div#e11             { /* <DIV>Thomas Rangiwahia E... */
	position        : absolute;
	left            :  52.50pt;
	top             : 295.50pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
div#e10             { /* <DIV>Daniel Taheke Ellis... */
	position        : absolute;
	left            :  57.75pt;
	top             : 321.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV>Mary Hineiwhariua E... */
	position        : absolute;
	left            :  55.50pt;
	top             : 345.00pt;
	width           : 132.00pt;
	height          :  21.75pt;
	}
div#e8              { /* <DIV>Hana Annie Nikuru E... */
	position        : absolute;
	left            :  54.00pt;
	top             : 371.25pt;
	width           : 126.75pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV>David Herehere Elli... */
	position        : absolute;
	left            :  57.00pt;
	top             : 444.00pt;
	width           : 119.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Edward Pohau Ellison&nbs... */
	position        : absolute;
	left            :  57.00pt;
	top             : 489.75pt;
	width           : 119.25pt;
	height          :  18.75pt;
	}
div#e5              { /* <DIV>Back to Pedigree Ch... */
	position        : absolute;
	left            :  24.75pt;
	top             : 554.25pt;
	width           : 139.50pt;
	height          :  16.50pt;
	}
div#e4              { /* <DIV>Previous Page</DIV> */
	position        : absolute;
	left            : 183.75pt;
	top             : 551.25pt;
	width           :  95.25pt;
	height          :  22.50pt;
	}
div#e3              { /* <DIV>Next Page</DIV> */
	position        : absolute;
	left            : 298.50pt;
	top             : 549.75pt;
	width           :  64.50pt;
	height          :  21.75pt;
	}
div#e2              { /* <DIV>Ellison Family Hist... */
	position        : absolute;
	left            : 202.50pt;
	top             :   8.25pt;
	width           : 287.25pt;
	height          :  32.25pt;
	}
div#e1              { /* <DIV>&nbsp;ELLISON&nbsp;... */
	position        : absolute;
	left            : 393.75pt;
	top             : 547.50pt;
	width           :  96.00pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history028b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
